SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000549SiT!triggerspublic2009-03-03 14:202009-08-16 14:40
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000549: Reassign trigger issue
DescriptionLow priority incident 42353 - INCIDENT TITLE logged by James of Salford Software has been assigned to Paul Heaney - View Incident (Today @ 2:15pm)

No James was the owner I was the temp and I removed temp ownership and got this
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001186)
kieran (administrator)
2009-06-12 19:01

Fixed in trunk r5446.
User avatar (0001752)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-03 14:20 paulh New Issue
2009-06-12 19:01 kieran Note Added: 0001186
2009-06-12 19:01 kieran Assigned To => kieran
2009-06-12 19:01 kieran Status new => resolved
2009-06-12 19:01 kieran Resolution open => fixed
2009-06-12 19:01 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001752
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker